Fermi Redmine - Support #8939

Please add "Scope", "Exeperiment" and, "SSI Package" to the Necessary Maintenance tracker for the
art suite packages.

05/26/2015 02:44 PM - Christopher Green

Status: Closed Start date: 05/26/2015
Priority: Normal Due date:

Assignee: % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 05/26/2015 02:44 PM - Christopher Green

- Subject changed from Please add "Scope", "Exeperiment" and, "SSI Package" to the Necessary Maintenance tracker for the art auite packages. to
Please add "Scope", "Exeperiment" and, "SSI Package" to the Necessary Maintenance tracker for the art suite packages.

#2 - 06/04/2015 04:40 PM - Marc Mengel
- Status changed from New to Closed

- % Done changed from 0 to 100
